/* Base Colors */
:root {
  --color-green-950: oklch(26.6% 0.065 152.934);
  --deep-forest-green: oklch(26.6% 0.065 152.934);
  --color-emerald-green: oklch(37.8% 0.077 168.94);
  --olive-green: oklch(45.3% 0.124 130.933);
  --color-yellow-500: oklch(79.5% 0.184 86.047);
}
.bg_green_950 {
  background-color: var(--color-green-950) !important;
  color: #fff !important;
}
.bg_deep_forest_green {
  background-color: var(--deep-forest-green);
}
.bg_emerald_green{
    background-color: var(--color-emerald-green);
    color: #ffffff;
}
.bg_olive_green {
  background-color: var(--olive-green);
}

.bg_gradient_olive_green {
  background: linear-gradient(
    135deg,
    var(--deep-forest-green) 0%,
    var(--color-emerald-green) 50%,
    var(--olive-green) 100%
  );
  color: #ffffff; /* default text color */
}
.fc_olive_yellow {
  color: var(--color-yellow-500);
}
.fc_deep_forest_green {
  color: var(--deep-forest-green);
}
.bg_olive_yellow {
  background-color: var(--color-yellow-500);
}

.bg_light_sage{
    background-color: #E8ECD7;
}
.bg_light_beige{
    background-color: #EED3B1;
}

.btn-success {
    --sa-button--normal-bg-color: #3D9E47;
}
.btn-danger {
    --sa-button--normal-bg-color: #ED1414;
}
.btn-purple {
    --sa-button--normal-bg-color: #933BD8;
    --sa-button--normal-font-color: #fff;
    --sa-arrow-opacity: 0.5;
    --sa-button--hover-bg-color: #8635c4;
}
.btn-green {
    --sa-button--normal-bg-color: #007F3D;
    --sa-button--normal-font-color: #fff;
    --sa-arrow-opacity: 0.5;
    --sa-button--hover-bg-color: #016b34;
}
.btn-cerulean {
    --sa-button--normal-bg-color: #119CCA;
    --sa-button--normal-font-color: #fff;
    --sa-arrow-opacity: 0.5;
    --sa-button--hover-bg-color: #0f8db8;
}
.btn-dark-blue {
    --sa-button--normal-bg-color: #034E6F;
    --sa-button--normal-font-color: #fff;
    --sa-arrow-opacity: 0.5;
    --sa-button--hover-bg-color: #033449;
}

.bg_silver{
    background: #F2F2F2 !important;
}
.bg_midnight_blue{
    background: #033449 !important;
    color: #fff !important;
}
.badge_lightgreen_outline{
    border: 1px solid #9EB98C;
    font-weight: 500;
}
table thead {
    background-color: var(--color-emerald-green) !important;
    color: #fff !important;
}

.card-header {
    background-color: var(--color-emerald-green) !important;
    color: #fff !important;
}
.card {
    color: #000 !important;
}
.modal-content {
    color: #000 !important;
}
